function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("Anforderungen",new Array("2#wp6539"));
A=P.fA("CMD",new Array("1#wp12474","3#wp8805","5#wp8846","9#wp8880"));
A=P.fA("CMD allgemeine Parameter",new Array("10#wp13977"));
A=P.fA("CMD erweiterte Parameter",new Array("11#wp9884"));
A=P.fA("CMD Lizenzparameter",new Array("14#wp10337"));
A=P.fA("CMD Parameter f\u00fcr CTI-Firewall",new Array("13#wp10284"));
A=P.fA("CMD Versionsinformation",new Array("15#wp9213"));
A=P.fA("CMD Zuordnungsparameter",new Array("12#wp9992"));
A=P.fA("Deinstallation CMD",new Array("7#wp9283"));
A=P.fA("Deinstallation TAPI 120",new Array("7#wp9283"));
A=P.fA("Deinstallation TSP",new Array("7#wp9283"));
A=P.fA("Einsatzvarianten",new Array("1#wp9632"));
A=P.fA("Einschr\u00e4nkungen",new Array("2#wp13025"));
A=P.fA("Installation der Komponente CMD",new Array("5#wp8846"));
A=P.fA("Installation durchf\u00fchren",new Array("4#wp8815"));
A=P.fA("Installation TAPI 120",new Array("6#wp8861"));
A=P.fA("Installationsumfang",new Array("3#wp8802"));
A=P.fA("Konfiguration des CMD",new Array("9#wp8880"));
A=P.fA("Lizenz\u00fcberpr\u00fcfung",new Array("1#wp12708"));
A=P.fA("Softwarekomponenten",new Array("1#wp12426"));
A=P.fA("Softwarevoraussetzungen",new Array("2#wp13358"));
A=P.fA("Sonstige Voraussetzungen",new Array("2#wp13429"));
A=P.fA("TAPI 120 Ports",new Array("2#wp12608"));
A=P.fA("TSP",new Array("1#wp12459","3#wp8804","6#wp8861"));
A=P.fA("TSP 120-Parameter",new Array("17#wp9238"));
A=P.fA("Unterst\u00fctzte Leistungsmerkmale",new Array("1#wp11307"));
}
